@media all and (max-width: 1200px) {
  body .banner .content {
    padding: 0 22.5px;
    text-align: center;
  }
  body .banner .content .contact-btn {
    margin: 40px auto;
  }
  body .block-item .content {
    overflow: hidden;
  }
  body .block-item.observe .block-title {
    margin-top: 0;
    padding: 60px 0;
  }
  body .block-item.observe .observe-list-ul {
    margin: 0 auto;
  }
  body .block-item.observe .observe-list-ul .observe-list-li {
    width: 380px;
  }
  body .block-item.serve .serve-ul .serve-li .serve-introduction::after {
    display: none;
  }
}

@media all and (max-width: 750px) {
  body .header .content .header-nav-ul {
    display: none;
  }
  body .header .content .nav-mobile-wrap {
    display: block;
  }
  body .banner {
    height: auto;
  }
  body .banner .banner-title,
  body .banner .banner-introduction {
    letter-spacing: initial;
  }
  body .banner .banner-title {
    font-size: 50px;
  }
  body .banner .banner-introduction {
    font-size: 22px;
  }
  body .block-item .content {
    overflow: hidden;
  }
  body .block-item.observe .observe-list-ul {
    padding: 0 22.5px;
  }
  body .block-item.observe .observe-list-ul .observe-list-li {
    margin: 0 0 60px;
    padding-right: 0;
    width: auto;
    display: block;
    max-width: initial;
  }
  body .block-item.observe .observe-list-ul .observe-list-li .observe-list-text {
    margin-top: 5px;
    font-size: 16px;
  }
  body .block-item.report {
    height: auto;
    background-size: cover;
  }
  body .block-item.report .report-list-wrap {
    width: 100%;
    height: auto;
  }
  body .block-item.report .report-list-wrap .report-ul {
    padding: 30px 0;
  }
  body .block-item.report .report-list-wrap .report-ul .report-li {
    margin: 30px auto;
    position: relative;
    left: auto !important;
    right: auto !important;
    top: auto !important;
    bottom: auto !important;
  }
  body .block-item.serve .serve-ul .serve-li {
    width: 100%;
  }
  body .block-item.serve .serve-ul .serve-li .serve-introduction {
    padding: 0 22.5px;
  }
  body .block-item.serve .serve-ul .serve-li .serve-introduction::after {
    display: none;
  }
  body .block-item.slider .slider-box .slider-wrap {
    height: 300px;
    overflow: hidden;
  }
  body .block-item.slider .slider-box .slider-wrap .prev-btn,
  body .block-item.slider .slider-box .slider-wrap .next-btn {
    background: rgba(0, 0, 0, 0.3);
    z-index: 1;
  }
  body .block-item.slider .slider-box .slider-wrap .slider-inner {
    margin-top: 25px;
    padding: 0 7.5px;
    width: 100%;
  }
  body .block-item.slider .slider-box .slider-wrap .slider-inner .slider-ul {
    margin: 0 -15px;
  }
  body .block-item.slider .slider-box .slider-wrap .slider-inner .slider-ul .slider-li {
    width: 100px;
    height: 150px;
  }
  body .block-item.slider .slider-box .slider-wrap .slider-inner .slider-ul .slider-li .slider-text {
    height: 30px;
    line-height: 30px;
    font-size: 12px;
    letter-spacing: 0;
  }
  body .block-item.slider .slider-box .slider-wrap .slider-inner .slider-ul .slider-li.active {
    margin-top: 50px;
    width: 100px;
    height: 150px;
  }
  body .block-item.slider .slider-box .slider-wrap .slider-inner .slider-ul .slider-li.active .slider-text {
    display: block;
  }
}

body {
  background-color: #fff;
}

.banner {
  height: 697px;
  background: url(../img/public-opinion-banner-bg.png) no-repeat top center;
  position: relative;
}

.banner .header {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  height: 60px;
  background: rgba(0, 0, 0, 0.3);
}

.banner .header .header-nav-ul .header-nav-li > a {
  color: #fff;
}

.banner .header .header-nav-ul .header-nav-li > a:hover {
  color: #1270FE;
}

.banner .content {
  overflow: hidden;
}

.banner .banner-title {
  margin-top: 133px;
  font-size: 70px;
  line-height: 110px;
  color: #fff;
  letter-spacing: 28px;
  text-shadow: 0px 7px 7px rgba(0, 0, 0, 0.4);
  font-family: 'Roboto';
}

.banner .banner-introduction {
  margin-top: 33px;
  font-size: 30px;
  color: #fff;
  letter-spacing: 7.5px;
  text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  font-family: 'Roboto';
}

.banner .contact-btn {
  margin: 121px 0 0 198px;
  width: 160px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  background: #1262FE;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  border-radius: 5px;
  font-weight: bold;
  font-size: 18px;
  color: #fff;
  font-family: 'Roboto';
  cursor: pointer;
}

.block-item .block-title {
  padding: 60px 0;
  text-align: center;
}

.block-item .block-title .title-inner {
  display: inline-block;
  vertical-align: top;
  font-size: 30px;
  line-height: 40px;
  letter-spacing: 3px;
  color: #243549;
  font-weight: bold;
  position: relative;
}

.block-item .block-title .title-inner::before {
  content: "";
  position: absolute;
  left: -205px;
  top: 10px;
  width: 185px;
  height: 20px;
  background: url(../img/title-left-bg.png) no-repeat center center;
}

.block-item .block-title .title-inner::after {
  content: "";
  position: absolute;
  right: -205px;
  top: 10px;
  width: 185px;
  height: 20px;
  background: url(../img/title-right-bg.png) no-repeat center center;
}

.block-item .block-title.dark .title-inner {
  color: #fff;
}

.block-item .block-title.dark .title-inner::before {
  background: url(../img/dark-title-left-bg.png) no-repeat center center;
}

.block-item .block-title.dark .title-inner::after {
  background: url(../img/dark-title-right-bg.png) no-repeat center center;
}

.block-item.observe .block-title {
  margin-top: -40px;
  padding: 0 0 60px;
}

.block-item.observe .observe-list-ul {
  margin: 0 -15px;
  font-size: 0;
  text-align: center;
}

.block-item.observe .observe-list-ul .observe-list-li {
  margin: 0 15px 60px;
  padding: 16px 13px 0 17px;
  display: inline-block;
  vertical-align: top;
  width: 380px;
  height: 170px;
  text-align: left;
  box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
  border-radius: 5px;
  background: linear-gradient(90deg, #FFFFFF 0%, #FBFCFF 100%);
}

.block-item.observe .observe-list-ul .observe-list-li:nth-child(1) {
  background: url(../img/observe-icon1.png) no-repeat right top;
}

.block-item.observe .observe-list-ul .observe-list-li:nth-child(2) {
  background: url(../img/observe-icon2.png) no-repeat right top;
}

.block-item.observe .observe-list-ul .observe-list-li:nth-child(3) {
  background: url(../img/observe-icon3.png) no-repeat right top;
}

.block-item.observe .observe-list-ul .observe-list-li .observe-list-title {
  font-size: 24px;
  font-weight: bold;
  line-height: 47px;
  letter-spacing: 2.4px;
  color: #1262FE;
}

.block-item.observe .observe-list-ul .observe-list-li .observe-list-text {
  margin-top: 12px;
  font-size: 18px;
  line-height: 34px;
  color: #333;
}

.block-item.report {
  height: 680px;
  background: url(../img/report-bg.png) no-repeat top center;
}

.block-item.report .report-list-wrap {
  margin: 0 auto;
  width: 460px;
  height: 460px;
  background: url(../img/report-icon.png) no-repeat center center;
}

.block-item.report .report-list-wrap .report-ul {
  width: 100%;
  height: 100%;
  position: relative;
}

.block-item.report .report-list-wrap .report-ul .report-li {
  position: absolute;
  width: 93px;
  height: 93px;
  border-radius: 93px;
}

.block-item.report .report-list-wrap .report-ul .report-li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 93px;
  height: 93px;
  border-radius: 93px;
  background: linear-gradient(128.32deg, #1262FE 14.12%, #3F80FF 84.45%);
  box-shadow: inset 0px 0px 6px #114489, 0px 0px 0 10px rgba(63, 128, 255, 0.4);
  filter: blur(4px);
}

.block-item.report .report-list-wrap .report-ul .report-li > span {
  position: absolute;
  left: 0;
  top: 0;
  width: 93px;
  height: 93px;
  line-height: 90px;
  text-align: center;
  font-size: 24px;
  color: #fff;
  z-index: 1;
}

.block-item.report .report-list-wrap .report-ul .report-li:nth-child(1) {
  left: 25px;
  top: 25px;
}

.block-item.report .report-list-wrap .report-ul .report-li:nth-child(2) {
  right: 25px;
  top: 25px;
}

.block-item.report .report-list-wrap .report-ul .report-li:nth-child(3) {
  right: -45px;
  top: 185px;
}

.block-item.report .report-list-wrap .report-ul .report-li:nth-child(4) {
  right: 25px;
  bottom: 25px;
}

.block-item.report .report-list-wrap .report-ul .report-li:nth-child(5) {
  left: 25px;
  bottom: 25px;
}

.block-item.report .report-list-wrap .report-ul .report-li:nth-child(6) {
  left: -45px;
  top: 185px;
}

.block-item.serve .serve-ul {
  margin-bottom: 60px;
  font-size: 0;
  text-align: center;
  background: #FFFFFF;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
  border-radius: 10px;
}

.block-item.serve .serve-ul .serve-li {
  display: inline-block;
  vertical-align: top;
  width: 400px;
  height: 390px;
}

.block-item.serve .serve-ul .serve-li .icon-wrap {
  display: table;
  width: 100%;
  height: 153px;
}

.block-item.serve .serve-ul .serve-li .icon-wrap .icon-inner {
  display: table-cell;
  vertical-align: middle;
}

.block-item.serve .serve-ul .serve-li .icon-wrap .icon-inner > img {
  margin: 0 auto;
  display: block;
}

.block-item.serve .serve-ul .serve-li .serve-title {
  font-size: 24px;
  line-height: 48px;
  font-weight: bold;
  letter-spacing: 2.4px;
  color: #1262FE;
}

.block-item.serve .serve-ul .serve-li .serve-introduction {
  margin-top: 10px;
  padding: 0 50px;
  font-size: 18px;
  line-height: 48px;
  text-align: justify;
  color: #333;
  position: relative;
}

.block-item.serve .serve-ul .serve-li:not(:last-child) .serve-introduction::after {
  content: "";
  position: absolute;
  right: 0;
  top: 5px;
  width: 1px;
  height: 100px;
  background: #e4e4e4;
}

.block-item.slider {
  background-color: #F8FCFD;
}

.block-item.slider .slider-box .slider-wrap {
  margin-bottom: 60px;
  height: 500px;
  position: relative;
}

.block-item.slider .slider-box .slider-wrap .prev-btn,
.block-item.slider .slider-box .slider-wrap .next-btn {
  position: absolute;
  top: 50%;
  width: 50px;
  height: 90px;
  line-height: 90px;
  text-align: center;
  transform: translateY(-50%);
  border-radius: 2px;
  background: rgba(0, 0, 0, 0.03);
  cursor: pointer;
}

.block-item.slider .slider-box .slider-wrap .prev-btn > img,
.block-item.slider .slider-box .slider-wrap .next-btn > img {
  vertical-align: middle;
}

.block-item.slider .slider-box .slider-wrap .prev-btn {
  left: 0;
}

.block-item.slider .slider-box .slider-wrap .next-btn {
  right: 0;
}

.block-item.slider .slider-box .slider-wrap .slider-inner {
  margin: 0 auto;
  width: 950px;
  height: 100%;
  overflow: hidden;
}

.block-item.slider .slider-box .slider-wrap .slider-inner .slider-ul {
  margin: 0 -15px;
}

.block-item.slider .slider-box .slider-wrap .slider-inner .slider-ul .slider-li {
  margin: 50px 15px 0;
  float: left;
  width: 268px;
  height: 400px;
  border-radius: 5px;
  box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
  transition: all .3s;
  overflow: hidden;
  position: relative;
}

.block-item.slider .slider-box .slider-wrap .slider-inner .slider-ul .slider-li > .slider-img {
  display: block;
  width: 100%;
  height: 100%;
}

.block-item.slider .slider-box .slider-wrap .slider-inner .slider-ul .slider-li .slider-text {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: 50px;
  line-height: 50px;
  text-align: center;
  font-size: 18px;
  font-weight: bold;
  color: #fff;
  letter-spacing: 3.6px;
  background: linear-gradient(90deg, #0A0B0F 0%, #323C49 100%);
  display: none;
}

.block-item.slider .slider-box .slider-wrap .slider-inner .slider-ul .slider-li.active {
  margin-top: 0;
  width: 354px;
  height: 500px;
}

.block-item.slider .slider-box .slider-wrap .slider-inner .slider-ul .slider-li.active .slider-text {
  display: block;
}
